<style type="text/css">
    <!--
      body {
        color: #f5f5f5;
        background-color: #000000;
      }
      .org-abbrev-table-name {
        /* abbrev-table-name */
        color: #0000ff;
      }
      .org-ansi-color-black {
        /* ansi-color-black */
        color: #000000;
        background-color: #000000;
      }
      .org-ansi-color-blue {
        /* ansi-color-blue */
        color: #0000ee;
        background-color: #0000ee;
      }
      .org-ansi-color-bold {
        /* ansi-color-bold */
        font-weight: bold;
      }
      .org-ansi-color-bright-black {
        /* ansi-color-bright-black */
        color: #4d4d4d;
        background-color: #4d4d4d;
      }
      .org-ansi-color-bright-blue {
        /* ansi-color-bright-blue */
        color: #0000ff;
        background-color: #0000ff;
      }
      .org-ansi-color-bright-cyan {
        /* ansi-color-bright-cyan */
        color: #00eeee;
        background-color: #00eeee;
      }
      .org-ansi-color-bright-green {
        /* ansi-color-bright-green */
        color: #00ee00;
        background-color: #00ee00;
      }
      .org-ansi-color-bright-magenta {
        /* ansi-color-bright-magenta */
        color: #ee00ee;
        background-color: #ee00ee;
      }
      .org-ansi-color-bright-red {
        /* ansi-color-bright-red */
        color: #ee0000;
        background-color: #ee0000;
      }
      .org-ansi-color-bright-white {
        /* ansi-color-bright-white */
        color: #ffffff;
        background-color: #ffffff;
      }
      .org-ansi-color-bright-yellow {
        /* ansi-color-bright-yellow */
        color: #eeee00;
        background-color: #eeee00;
      }
      .org-ansi-color-cyan {
        /* ansi-color-cyan */
        color: #00cdcd;
        background-color: #00cdcd;
      }
      .org-ansi-color-faint {
      }
      .org-ansi-color-fast-blink {
      }
      .org-ansi-color-green {
        /* ansi-color-green */
        color: #00cd00;
        background-color: #00cd00;
      }
      .org-ansi-color-inverse {
      }
      .org-ansi-color-italic {
        /* ansi-color-italic */
        font-style: italic;
      }
      .org-ansi-color-magenta {
        /* ansi-color-magenta */
        color: #cd00cd;
        background-color: #cd00cd;
      }
      .org-ansi-color-red {
        /* ansi-color-red */
        color: #cd0000;
        background-color: #cd0000;
      }
      .org-ansi-color-slow-blink {
      }
      .org-ansi-color-underline {
        /* ansi-color-underline */
        text-decoration: underline;
      }
      .org-ansi-color-white {
        /* ansi-color-white */
        color: #e5e5e5;
        background-color: #e5e5e5;
      }
      .org-ansi-color-yellow {
        /* ansi-color-yellow */
        color: #cdcd00;
        background-color: #cdcd00;
      }
      .org-blink-matching-paren-offscreen {
        /* blink-matching-paren-offscreen */
        color: #00ff00;
      }
      .org-bold {
        /* bold */
        font-weight: bold;
      }
      .org-bold-italic {
        /* bold-italic */
        font-weight: bold;
        font-style: italic;
      }
      .org-border {
      }
      .org-bracket {
      }
      .org-buffer-menu-buffer {
        /* buffer-menu-buffer */
        font-weight: bold;
      }
      .org-builtin {
        /* font-lock-builtin-face */
        color: #483d8b;
      }
      .org-button {
        /* button */
        color: #0000ff;
        text-decoration: underline;
      }
      .org-calendar-month-header {
        /* calendar-month-header */
        color: #0000ff;
      }
      .org-calendar-today {
        /* calendar-today */
        text-decoration: underline;
      }
      .org-calendar-weekday-header {
        /* calendar-weekday-header */
        color: #008b8b;
      }
      .org-calendar-weekend-header {
        /* calendar-weekend-header */
        color: #b22222;
      }
      .org-child-frame-border {
      }
      .org-comint-highlight-input {
        /* comint-highlight-input */
        font-weight: bold;
      }
      .org-comint-highlight-prompt {
        /* comint-highlight-prompt */
        color: #0000cd;
      }
      .org-comment {
        /* font-lock-comment-face */
        color: #b22222;
      }
      .org-comment-delimiter {
      }
      .org-completions-common-part {
        /* completions-common-part */
        color: #0000cd;
      }
      .org-completions-first-difference {
        /* completions-first-difference */
        font-weight: bold;
      }
      .org-completions-group-separator {
        /* completions-group-separator */
        color: #7f7f7f;
        text-decoration: line-through;
      }
      .org-completions-group-title {
        /* completions-group-title */
        color: #7f7f7f;
        font-style: italic;
      }
      .org-completions-highlight {
        /* completions-highlight */
        background-color: #b4eeb4;
      }
      .org-confusingly-reordered {
      }
      .org-constant {
        /* font-lock-constant-face */
        color: #008b8b;
      }
      .org-cursor {
      }
      .org-default {
        /* default */
        color: #f5f5f5;
        background-color: #000000;
      }
      .org-delimiter {
      }
      .org-diary {
        /* diary */
        color: #ff0000;
      }
      .org-doc {
        /* font-lock-doc-face */
        color: #8b2252;
      }
      .org-doc-markup {
        /* font-lock-doc-markup-face */
        color: #008b8b;
      }
      .org-edmacro-label {
        /* edmacro-label */
        color: #0000ff;
      }
      .org-eldoc-highlight-function-argument {
        /* eldoc-highlight-function-argument */
        font-weight: bold;
      }
      .org-elisp-shorthand-font-lock {
        /* elisp-shorthand-font-lock-face */
        color: #00ffff;
      }
      .org-error {
        /* error */
        color: #ff0000;
      }
      .org-escape {
        /* font-lock-escape-face */
        font-weight: bold;
      }
      .org-escape-glyph {
        /* escape-glyph */
        color: #a52a2a;
      }
      .org-ffap {
        /* ffap */
        background-color: #b4eeb4;
      }
      .org-file-name-shadow {
        /* file-name-shadow */
        color: #7f7f7f;
      }
      .org-fill-column-indicator {
        /* fill-column-indicator */
        color: #7f7f7f;
      }
      .org-fixed-pitch {
      }
      .org-fixed-pitch-serif {
      }
      .org-fringe {
        /* fringe */
        background-color: #f2f2f2;
      }
      .org-function-call {
        /* font-lock-function-call-face */
        color: #0000ff;
      }
      .org-function-name {
        /* font-lock-function-name-face */
        color: #0000ff;
      }
      .org-glyphless-char {
        /* glyphless-char */
        font-size: 60%;
      }
      .org-header-line {
        /* header-line */
        color: #333333;
        background-color: #e5e5e5;
      }
      .org-header-line-highlight {
        /* header-line-highlight */
        background-color: #b4eeb4;
      }
      .org-help-argument-name {
        /* help-argument-name */
        font-style: italic;
      }
      .org-help-for-help-header {
        /* help-for-help-header */
        font-size: 126%;
      }
      .org-help-key-binding {
        /* help-key-binding */
        background-color: #e5e5e5;
      }
      .org-highlight {
        /* highlight */
        background-color: #b4eeb4;
      }
      .org-holiday {
        /* holiday */
        background-color: #ffc0cb;
      }
      .org-homoglyph {
        /* homoglyph */
        color: #a52a2a;
      }
      .org-icon {
      }
      .org-icon-button {
      }
      .org-internal-border {
      }
      .org-isearch {
        /* isearch */
        background-color: #cd00cd;
      }
      .org-isearch-fail {
        /* isearch-fail */
        background-color: #ffc1c1;
      }
      .org-isearch-group-1 {
        /* isearch-group-1 */
        background-color: #f000f0;
      }
      .org-isearch-group-2 {
        /* isearch-group-2 */
        background-color: #a000a0;
      }
      .org-italic {
        /* italic */
        font-style: italic;
      }
      .org-keyword {
        /* font-lock-keyword-face */
        color: #a020f0;
      }
      .org-kmacro-menu-flagged {
        /* kmacro-menu-flagged */
        color: #ff0000;
      }
      .org-kmacro-menu-mark {
        /* kmacro-menu-mark */
        color: #008b8b;
      }
      .org-kmacro-menu-marked {
      }
      .org-lazy-highlight {
        /* lazy-highlight */
        background-color: #afeeee;
      }
      .org-line-number-current-line {
        /* line-number-current-line */
        color: #7f7f7f;
      }
      .org-line-number-major-tick {
        /* line-number-major-tick */
        background-color: #d9d9d9;
      }
      .org-line-number-minor-tick {
        /* line-number-minor-tick */
        background-color: #f2f2f2;
      }
      .org-link {
        /* link */
        color: #0000ff;
        text-decoration: underline;
      }
      .org-link-visited {
        /* link-visited */
        color: #8b008b;
      }
      .org-llama-XX-macro {
        /* llama-\#\#-macro */
        color: #0000ff;
      }
      .org-llama-deleted-argument {
        /* llama-deleted-argument */
        color: #ff0000;
      }
      .org-llama-llama-macro {
        /* llama-llama-macro */
        color: #a020f0;
      }
      .org-llama-mandatory-argument {
        /* llama-mandatory-argument */
        color: #a0522d;
      }
      .org-llama-optional-argument {
        /* llama-optional-argument */
        color: #228b22;
      }
      .org-magit-left-margin {
      }
      .org-magit-section-child-count {
      }
      .org-magit-section-heading {
        /* magit-section-heading */
        color: #8b6508;
        font-weight: bold;
      }
      .org-magit-section-heading-selection {
        /* magit-section-heading-selection */
        color: #8b4c39;
      }
      .org-magit-section-highlight {
        /* magit-section-highlight */
        background-color: #f2f2f2;
      }
      .org-magit-section-secondary-heading {
        /* magit-section-secondary-heading */
        font-weight: bold;
      }
      .org-match {
        /* match */
        background-color: #fff68f;
      }
      .org-menu {
      }
      .org-minibuffer-prompt {
        /* minibuffer-prompt */
        color: #0000cd;
      }
      .org-misc-punctuation {
      }
      .org-mode-line {
      }
      .org-mode-line-active {
      }
      .org-mode-line-buffer-id {
        /* mode-line-buffer-id */
        font-weight: bold;
      }
      .org-mode-line-emphasis {
        /* mode-line-emphasis */
        font-weight: bold;
      }
      .org-mode-line-highlight {
        /* mode-line-highlight */
        background-color: #b4eeb4;
      }
      .org-mode-line-inactive {
        /* mode-line-inactive */
        color: #333333;
        background-color: #e5e5e5;
      }
      .org-mouse {
      }
      .org-mouse-drag-and-drop-region {
        /* mouse-drag-and-drop-region */
        background-color: #eedc82;
      }
      .org-negation-char {
      }
      .org-next-error {
        /* next-error */
        background-color: #eedc82;
      }
      .org-next-error-message {
        /* next-error-message */
        background-color: #b4eeb4;
      }
      .org-nix-antiquote {
        /* nix-antiquote-face */
        color: #483d8b;
      }
      .org-nix-attribute {
        /* nix-attribute-face */
        color: #a0522d;
      }
      .org-nix-builtin {
        /* nix-builtin-face */
        color: #483d8b;
      }
      .org-nix-constant {
        /* nix-constant-face */
        color: #008b8b;
      }
      .org-nix-keyword {
        /* nix-keyword-face */
        color: #a020f0;
      }
      .org-nix-keyword-warning {
        /* nix-keyword-warning-face */
        color: #ff0000;
      }
      .org-nix-store-path {
      }
      .org-nobreak-hyphen {
        /* nobreak-hyphen */
        color: #a52a2a;
      }
      .org-nobreak-space {
      }
      .org-number {
      }
      .org-operator {
      }
      .org-org-agenda-calendar-daterange {
      }
      .org-org-agenda-calendar-event {
      }
      .org-org-agenda-calendar-sexp {
      }
      .org-org-agenda-clocking {
        /* org-agenda-clocking */
        background-color: #ffff00;
      }
      .org-org-agenda-column-dateline {
        /* org-agenda-column-dateline */
        background-color: #e5e5e5;
      }
      .org-org-agenda-current-time {
        /* org-agenda-current-time */
        color: #b8860b;
      }
      .org-org-agenda-date {
        /* org-agenda-date */
        color: #0000ff;
      }
      .org-org-agenda-date-today {
        /* org-agenda-date-today */
        color: #0000ff;
      }
      .org-org-agenda-date-weekend {
        /* org-agenda-date-weekend */
        color: #0000ff;
      }
      .org-org-agenda-date-weekend-today {
        /* org-agenda-date-weekend-today */
        color: #0000ff;
      }
      .org-org-agenda-diary {
      }
      .org-org-agenda-dimmed-todo {
      }
      .org-org-agenda-done {
        /* org-agenda-done */
        color: #228b22;
      }
      .org-org-agenda-filter-category {
      }
      .org-org-agenda-filter-effort {
      }
      .org-org-agenda-filter-regexp {
      }
      .org-org-agenda-filter-tags {
      }
      .org-org-agenda-restriction-lock {
        /* org-agenda-restriction-lock */
        background-color: #eeeeee;
      }
      .org-org-agenda-structure {
        /* org-agenda-structure */
        color: #0000ff;
      }
      .org-org-agenda-structure-secondary {
        /* org-agenda-structure-secondary */
        color: #0000ff;
      }
      .org-org-archived {
        /* org-archived */
        color: #7f7f7f;
      }
      .org-org-block {
        /* org-block */
        color: #7f7f7f;
      }
      .org-org-block-begin-line {
        /* org-block-begin-line */
        color: #b22222;
      }
      .org-org-block-end-line {
        /* org-block-end-line */
        color: #b22222;
      }
      .org-org-checkbox {
        /* org-checkbox */
        font-weight: bold;
      }
      .org-org-checkbox-statistics-done {
        /* org-checkbox-statistics-done */
        color: #228b22;
      }
      .org-org-checkbox-statistics-todo {
        /* org-checkbox-statistics-todo */
        color: #ff0000;
      }
      .org-org-cite {
        /* org-cite */
        color: #0000ff;
        text-decoration: underline;
      }
      .org-org-cite-key {
        /* org-cite-key */
        color: #0000ff;
        text-decoration: underline;
      }
      .org-org-clock-overlay {
        /* org-clock-overlay */
        background-color: #d3d3d3;
      }
      .org-org-code {
        /* org-code */
        color: #7f7f7f;
      }
      .org-org-column {
        /* org-column */
        background-color: #e5e5e5;
      }
      .org-org-column-title {
        /* org-column-title */
        background-color: #e5e5e5;
      }
      .org-org-date {
        /* org-date */
        color: #a020f0;
      }
      .org-org-date-selected {
        /* org-date-selected */
        color: #ff0000;
      }
      .org-org-default {
      }
      .org-org-dispatcher-highlight {
        /* org-dispatcher-highlight */
        color: #00008b;
        background-color: #c6e2ff;
      }
      .org-org-document-info {
        /* org-document-info */
        color: #191970;
      }
      .org-org-document-info-keyword {
        /* org-document-info-keyword */
        color: #7f7f7f;
      }
      .org-org-document-title {
        /* org-document-title */
        color: #191970;
      }
      .org-org-done {
        /* org-done */
        color: #228b22;
      }
      .org-org-drawer {
        /* org-drawer */
        color: #0000ff;
      }
      .org-org-ellipsis {
        /* org-ellipsis */
        color: #b8860b;
      }
      .org-org-footnote {
        /* org-footnote */
        color: #a020f0;
      }
      .org-org-formula {
        /* org-formula */
        color: #b22222;
      }
      .org-org-headline-done {
        /* org-headline-done */
        color: #bc8f8f;
      }
      .org-org-headline-todo {
        /* org-headline-todo */
        color: #8b0000;
      }
      .org-org-hide {
      }
      .org-org-imminent-deadline {
        /* org-imminent-deadline */
        color: #ff0000;
      }
      .org-org-inline-src-block {
        /* org-inline-src-block */
        color: #7f7f7f;
      }
      .org-org-latex-and-related {
        /* org-latex-and-related */
        color: #8b4513;
      }
      .org-org-level-1 {
        /* org-level-1 */
        color: #0000ff;
      }
      .org-org-level-2 {
        /* org-level-2 */
        color: #a0522d;
      }
      .org-org-level-3 {
        /* org-level-3 */
        color: #a020f0;
      }
      .org-org-level-4 {
        /* org-level-4 */
        color: #b22222;
      }
      .org-org-level-5 {
        /* org-level-5 */
        color: #228b22;
      }
      .org-org-level-6 {
        /* org-level-6 */
        color: #008b8b;
      }
      .org-org-level-7 {
        /* org-level-7 */
        color: #483d8b;
      }
      .org-org-level-8 {
        /* org-level-8 */
        color: #8b2252;
      }
      .org-org-link {
        /* org-link */
        color: #0000ff;
        text-decoration: underline;
      }
      .org-org-list-dt {
        /* org-list-dt */
        font-weight: bold;
      }
      .org-org-macro {
        /* org-macro */
        color: #8b4513;
      }
      .org-org-meta-line {
        /* org-meta-line */
        color: #b22222;
      }
      .org-org-mode-line-clock {
      }
      .org-org-mode-line-clock-overrun {
      }
      .org-org-priority {
        /* org-priority */
        color: #a020f0;
      }
      .org-org-property-value {
      }
      .org-org-quote {
        /* org-quote */
        color: #7f7f7f;
      }
      .org-org-scheduled {
        /* org-scheduled */
        color: #006400;
      }
      .org-org-scheduled-previously {
        /* org-scheduled-previously */
        color: #b22222;
      }
      .org-org-scheduled-today {
        /* org-scheduled-today */
        color: #006400;
      }
      .org-org-sexp-date {
        /* org-sexp-date */
        color: #a020f0;
      }
      .org-org-special-keyword {
        /* org-special-keyword */
        color: #a020f0;
      }
      .org-org-table {
        /* org-table */
        color: #0000ff;
      }
      .org-org-table-header {
        /* org-table-header */
        color: #000000;
        background-color: #d3d3d3;
      }
      .org-org-table-row {
        /* org-table-row */
        color: #0000ff;
      }
      .org-org-tag {
        /* org-tag */
        font-weight: bold;
      }
      .org-org-tag-group {
        /* org-tag-group */
        font-weight: bold;
      }
      .org-org-target {
        /* org-target */
        text-decoration: underline;
      }
      .org-org-time-grid {
        /* org-time-grid */
        color: #b8860b;
      }
      .org-org-todo {
        /* org-todo */
        color: #ff0000;
      }
      .org-org-upcoming-deadline {
        /* org-upcoming-deadline */
        color: #b22222;
      }
      .org-org-upcoming-distant-deadline {
      }
      .org-org-verbatim {
        /* org-verbatim */
        color: #7f7f7f;
      }
      .org-org-verse {
        /* org-verse */
        color: #7f7f7f;
      }
      .org-org-warning {
        /* org-warning */
        color: #ff0000;
      }
      .org-outline-1 {
        /* outline-1 */
        color: #0000ff;
      }
      .org-outline-2 {
        /* outline-2 */
        color: #a0522d;
      }
      .org-outline-3 {
        /* outline-3 */
        color: #a020f0;
      }
      .org-outline-4 {
        /* outline-4 */
        color: #b22222;
      }
      .org-outline-5 {
        /* outline-5 */
        color: #228b22;
      }
      .org-outline-6 {
        /* outline-6 */
        color: #008b8b;
      }
      .org-outline-7 {
        /* outline-7 */
        color: #483d8b;
      }
      .org-outline-8 {
        /* outline-8 */
        color: #8b2252;
      }
      .org-preprocessor {
        /* font-lock-preprocessor-face */
        color: #483d8b;
      }
      .org-property-name {
        /* font-lock-property-name-face */
        color: #a0522d;
      }
      .org-property-use {
        /* font-lock-property-use-face */
        color: #a0522d;
      }
      .org-punctuation {
      }
      .org-query-replace {
        /* query-replace */
        background-color: #cd00cd;
      }
      .org-regexp {
        /* font-lock-regexp-face */
        color: #8b2252;
      }
      .org-regexp-grouping-backslash {
        /* font-lock-regexp-grouping-backslash */
        font-weight: bold;
      }
      .org-regexp-grouping-construct {
        /* font-lock-regexp-grouping-construct */
        font-weight: bold;
      }
      .org-region {
        /* region */
        background-color: #eedc82;
      }
      .org-scroll-bar {
      }
      .org-secondary-selection {
        /* secondary-selection */
        background-color: #ffff00;
      }
      .org-separator-line {
        /* separator-line */
        color: #228b22;
        text-decoration: underline;
      }
      .org-sh-escaped-newline {
        /* sh-escaped-newline */
        color: #8b2252;
      }
      .org-sh-heredoc {
        /* sh-heredoc */
        color: #ffa54f;
      }
      .org-sh-quoted-exec {
        /* sh-quoted-exec */
        color: #ff00ff;
      }
      .org-shadow {
        /* shadow */
        color: #7f7f7f;
      }
      .org-show-paren-match {
        /* show-paren-match */
        background-color: #40e0d0;
      }
      .org-show-paren-match-expression {
        /* show-paren-match-expression */
        background-color: #40e0d0;
      }
      .org-show-paren-mismatch {
      }
      .org-string {
        /* font-lock-string-face */
        color: #8b2252;
      }
      .org-success {
        /* success */
        color: #228b22;
      }
      .org-tab-bar {
      }
      .org-tab-bar-tab {
      }
      .org-tab-bar-tab-group-current {
        /* tab-bar-tab-group-current */
        font-weight: bold;
      }
      .org-tab-bar-tab-inactive {
      }
      .org-tab-line {
      }
      .org-table-cell {
        /* table-cell */
        font-weight: bold;
      }
      .org-tabulated-list-fake-header {
        /* tabulated-list-fake-header */
        font-weight: bold;
        text-decoration: underline;
        text-decoration: overline;
      }
      .org-tool-bar {
      }
      .org-tooltip {
      }
      .org-trailing-whitespace {
        /* trailing-whitespace */
        background-color: #ff0000;
      }
      .org-transient-active-infix {
        /* transient-active-infix */
        background-color: #b4eeb4;
      }
      .org-transient-argument {
        /* transient-argument */
        color: #8b2252;
        font-weight: bold;
      }
      .org-transient-delimiter {
        /* transient-delimiter */
        color: #7f7f7f;
      }
      .org-transient-disabled-suffix {
        /* transient-disabled-suffix */
        color: #000000;
        background-color: #ff0000;
        font-weight: bold;
      }
      .org-transient-enabled-suffix {
        /* transient-enabled-suffix */
        color: #000000;
        background-color: #00ff00;
        font-weight: bold;
      }
      .org-transient-heading {
        /* transient-heading */
        color: #a020f0;
      }
      .org-transient-higher-level {
      }
      .org-transient-inactive-argument {
        /* transient-inactive-argument */
        color: #7f7f7f;
      }
      .org-transient-inactive-value {
        /* transient-inactive-value */
        color: #7f7f7f;
      }
      .org-transient-inapt-argument {
        /* transient-inapt-argument */
        color: #7f7f7f;
        font-weight: bold;
      }
      .org-transient-inapt-suffix {
        /* transient-inapt-suffix */
        color: #7f7f7f;
        font-style: italic;
      }
      .org-transient-key {
        /* transient-key */
        color: #483d8b;
      }
      .org-transient-key-exit {
        /* transient-key-exit */
        color: #aa2222;
      }
      .org-transient-key-noop {
        /* transient-key-noop */
        color: #cccccc;
      }
      .org-transient-key-recurse {
        /* transient-key-recurse */
        color: #2266ff;
      }
      .org-transient-key-return {
        /* transient-key-return */
        color: #aaaa11;
      }
      .org-transient-key-stack {
        /* transient-key-stack */
        color: #dd4488;
      }
      .org-transient-key-stay {
        /* transient-key-stay */
        color: #22aa22;
      }
      .org-transient-mismatched-key {
      }
      .org-transient-nonstandard-key {
      }
      .org-transient-unreachable {
        /* transient-unreachable */
        color: #7f7f7f;
      }
      .org-transient-value {
        /* transient-value */
        color: #8b2252;
        font-weight: bold;
      }
      .org-treesit-explorer-anonymous-node {
        /* treesit-explorer-anonymous-node */
        color: #7f7f7f;
      }
      .org-treesit-explorer-field-name {
      }
      .org-tty-menu-disabled {
        /* tty-menu-disabled-face */
        color: #7f7f7f;
      }
      .org-tty-menu-enabled {
        /* tty-menu-enabled-face */
        font-weight: bold;
      }
      .org-tty-menu-selected {
      }
      .org-type {
        /* font-lock-type-face */
        color: #228b22;
      }
      .org-underline {
        /* underline */
        text-decoration: underline;
      }
      .org-variable-name {
        /* font-lock-variable-name-face */
        color: #a0522d;
      }
      .org-variable-pitch {
      }
      .org-variable-pitch-text {
        /* variable-pitch-text */
        font-size: 110%;
      }
      .org-variable-use {
        /* font-lock-variable-use-face */
        color: #a0522d;
      }
      .org-vc-conflict-state {
      }
      .org-vc-edited-state {
      }
      .org-vc-ignored-state {
      }
      .org-vc-locally-added-state {
      }
      .org-vc-locked-state {
      }
      .org-vc-missing-state {
      }
      .org-vc-needs-update-state {
      }
      .org-vc-removed-state {
      }
      .org-vc-state-base {
      }
      .org-vc-up-to-date-state {
      }
      .org-vertical-border {
      }
      .org-warning {
      }
      .org-warning-1 {
        /* font-lock-warning-face */
        color: #ff0000;
      }
      .org-window-divider {
        /* window-divider */
        color: #999999;
      }
      .org-window-divider-first-pixel {
        /* window-divider-first-pixel */
        color: #cccccc;
      }
      .org-window-divider-last-pixel {
        /* window-divider-last-pixel */
        color: #666666;
      }

      a {
        color: inherit;
        background-color: inherit;
        font: inherit;
        text-decoration: inherit;
      }
      a:hover {
        text-decoration: underline;
      }
    -->
</style>
